Subject: Fwd: ID : 20349692 - Broker US - UFC 235 - Jones vs Smith - 02/03/2019 - BR Cancellation
From: Rosette Modiri <[email-masked]>
To: India Inbox <[email-masked]>
Cc: Jessica Renaud Aparecido <[email-masked]>
Date: Thu, 28 Feb 2019 00:53:26 -0700 (MST)

Hi, 

The buyer of this order requested for cancellation the same day of purchase as per Brazilian right, the agent requested for cancellation however she mistakenly informed the Broker US that the order is cancelled and they'll not be paid, according to BR cancellation process in such scenario, the buyer has to refunded and seller should be paid and the tickets should be sent to us to relist. The fact here is the seller already has transferred the wrong tickets to buyer and requested for buyer to transfer the tickets back in order to re-transfer the correct tickets. 

Could you please assign to seller support to contact the Broker US in order to determine if the correct tickets can be sent to us to relist and to pay the seller. 

Kind Regards, 
Rosette 

From: "Jessica Renaud Aparecido" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 27 February, 2019 14:44:25 
Subject: ID : 20349692 - Broker US - UFC 235 - Jones vs Smith - 02/03/2019 - BR Cancellation 

Dear Rosette, 

This order was placed on 10/02/2019 and the buyer requested cancellation on the same day. 
I did the cancellation process and escalated, but did not flagged the case to you as required. I received a system note during my off, so I never received it till today. 
The note says the buyer needs to send back the tickets to seller and the seller needs to send the tickets back to viagogo to relist. The event is in 3 days. 
The purchase was never cancelled and this buyer needs refund - broker was already paid. 
Can you help me on what to do since this is a Broker US? 

Thank you, 
Jéssica